@file:Suppress("UnstableApiUsage")

rootProject.name = "ChatBot"

include("server")
include("bot-api")
include("bot-database")
include("bots")
include("management")

// Bots
include("bots:ping-bot")
project(":bots:ping-bot").name = "ping-bot"

include("bots:pizza-bot")
project(":bots:pizza-bot").name = "pizza-bot"

include("bots:sleep-tracker")
project(":bots:sleep-tracker").name = "sleep-tracker"

dependencyResolutionManagement {
    repositories {
        mavenCentral()
    }
}
